<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.osbp.xtext.builder.feature.service.jvmtypes"
      label="%featureName"
      version="0.9.0.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.osbp.license">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <discovery label="Xtext releases" url="http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/"/>
      <discovery label="Neon" url="http://download.eclipse.org/releases/neon"/>
   </url>

   <requires>
      <import feature="org.eclipse.osbp.xtext.builder.feature.runtime" version="0.9.0" match="equivalent"/>
   </requires>

   <plugin
         id="org.eclipse.osbp.xtext.builder.participant.jvmtypes"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
